## ros-foxy-bond 2.1.0

=== debian/changelog ===
ros-foxy-bond (2.1.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 28 May 2021 05:00:00 -0000

ros-foxy-bond (2.0.0-1focal) focal; urgency=high

  * Ros2 devel (#54 <https://github.com/ros/bond_core/issues/54>)
  * Make Michael Carroll the maintainer (#40 <https://github.com/ros/bond_core/issues/40>)
  * Contributors: Karsten Knese, Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 05 Nov 2020 06:00:00 -0000

ros-foxy-bond (1.8.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 17 Aug 2018 05:00:00 -0000

ros-foxy-bond (1.8.2-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 27 Apr 2018 05:00:00 -0000

ros-foxy-bond (1.8.1-1focal) focal; urgency=high

  * fix package.xml to comply with schema (#30 <https://github.com/ros/bond_core/issues/30>)
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Fri, 27 Oct 2017 05:00:00 -0000

ros-foxy-bond (1.8.0-1focal) focal; urgency=high

  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 27 Jul 2017 05:00:00 -0000

ros-foxy-bond (1.7.19-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 27 Mar 2017 05:00:00 -0000

ros-foxy-bond (1.7.18-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 24 Oct 2016 05:00:00 -0000

ros-foxy-bond (1.7.17-1focal) focal; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Tue, 15 Mar 2016 05:00:00 -0000

ros-foxy-bond (1.7.16-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 30 Oct 2014 05:00:00 -0000

ros-foxy-bond (1.7.15-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 28 Oct 2014 05:00:00 -0000

ros-foxy-bond (1.7.14-1focal) focal; urgency=high

  * Export architecture_independent flag in package.xml #4 <https://github.com/ros/bond_core/pull/4>
  * Update maintainer field
  * Contributors: Esteve Fernandez, Scott K Logan, Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Thu, 08 May 2014 05:00:00 -0000

ros-foxy-bond (1.7.13-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 21 Aug 2013 05:00:00 -0000

ros-foxy-bond (1.7.12-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 06 Jun 2013 05:00:00 -0000

ros-foxy-bond (1.7.11-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 13 Mar 2013 05:00:00 -0000

ros-foxy-bond (1.7.10-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 13 Jan 2013 06:00:00 -0000

ros-foxy-bond (1.7.9-1focal) focal; urgency=high

  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 27 Dec 2012 06:00:00 -0000

ros-foxy-bond (1.7.8-1focal) focal; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 13 Dec 2012 06:00:00 -0000

ros-foxy-bond (1.7.7-1focal) focal; urgency=high

  * Updated url tags in package.xml's  #1 <https://github.com/ros/bond_core/pull/1>
  * Contributors: William Woodall

 -- Michael Carroll <michael@openrobotics.org>  Thu, 06 Dec 2012 06:00:00 -0000

ros-foxy-bond (1.7.6-1focal) focal; urgency=high

  * fix catkin function order
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Tue, 30 Oct 2012 05:00:00 -0000

ros-foxy-bond (1.7.5-1focal) focal; urgency=high

  * clean up package.xml files
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Sat, 27 Oct 2012 05:00:00 -0000

ros-foxy-bond (1.7.4-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 06 Oct 2012 05:00:00 -0000

ros-foxy-bond (1.7.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 05:19:00 -0000

ros-foxy-bond (1.7.2-1focal) focal; urgency=high

  * add the missing catkin dependency
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 05:06:00 -0000

ros-foxy-bond (1.7.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 00:00:00 -0000

ros-foxy-bond (1.7.0-1focal) focal; urgency=high

  * catkinize the package and bump to 1.7.0 even though it is not tagged yet
  * Modified bond's state machine to handle "alive" messages from the sibling when already dead.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036189
  * Added global "bond_disable_heartbeat_timeout" parameter
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036106
  * The bond state machine more gracefully handles excessive requests to die.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032653
  * Moving bond into common
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032634
  * Contributors: Vincent Rabaud, sglaser

 -- Michael Carroll <michael@openrobotics.org>  Mon, 01 Oct 2012 21:51:00 -0000
